/* =============================================================================
   CSS GLOBAUX
   ========================================================================== */

/* The clearfix method */
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
}
.clearfix:after {
  clear: both;
}
.clear {
	clear: both;
}
.alignright {
	float: right;
}
.alignleft {
	float: left;
}

/* Content Mobile/Desktop */
.mobile-content {	
	display:none;
}
.normal-content {	
	display:block;
}

/* The box-sizing method */
* {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

/* Pour effacer les transitions */
.notransition {
  -webkit-transition: none !important;
  -moz-transition: none !important;
  -o-transition: none !important;
  -ms-transition: none !important;
  transition: none !important;
}

/* =============================================================================
   FONTS
   ========================================================================== */
@font-face {
    font-family: 'helioscondregular';
    src: url('../fonts/helioscondregular-webfont.eot');
    src: url('../fonts/helioscondregular-webfont.eot?#iefix') format('embedded-opentype'),
				url('../fonts/helioscondregular-webfont.svg#helioscondregular') format('svg'),
         url('../fonts/helioscondregular-webfont.woff') format('woff'),
         url('../fonts/helioscondregular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'helioscondbold';
    src: url('../fonts/helioscondbold-webfont.eot');
    src: url('../fonts/helioscondbold-webfont.eot?#iefix') format('embedded-opentype'),
		     url('../fonts/helioscondbold-webfont.svg#helioscondbold') format('svg'),
         url('../fonts/helioscondbold-webfont.woff') format('woff'),
         url('../fonts/helioscondbold-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}


/* =============================================================================
   BODY
   ========================================================================== */

body {	
	position: relative;
	width:100%;
	background: #000;
	margin: 0 auto;
	padding:0;
	color: #fff;
	text-align: center;  
}


/* =============================================================================
   MAIN CONTENT
   ========================================================================== */
	 
#container {
	position:relative;	
	width:100%;
	max-width:1000px;
	padding:0;
	margin:auto;
	background: #1a1a1a;
}

#container header img {
	width: 100%;
}

#content {
	position: absolute;
	top:0px;
	right:0px;
	padding: 0px 20px;
}


/* =============================================================================
   MENU
   ========================================================================== */

#menu {
	position: relative;
}

.menu_item {
	position: relative;
	margin:11px 0px;
	width:290px;
	height:73px;
}

#menu .menu_game {
	font-family: 'helioscondbold', Arial, "Helvetica CY", Helvetica, sans-serif;		
	text-transform: uppercase;
	margin-bottom: 10px;
	font-size: 14px;
}

#menu div img {
	z-index: 26;
	width: 100%;
	position: relative;
	outline-offset: -1px;
	outline: solid 1px rgba(255,255,255,0);
	transition: all 0.2s ease-in;
}

#menu div.active img {
	outline: solid 1px rgba(255,255,255,0.4);
	transition: all 0.3s ease-in;
}

#menu div img:hover {
	outline: solid 1px rgba(255,255,255,0.6);
	cursor: pointer;
	transition: all 0.3s ease-in;
}

#menu .current {
	position: absolute;
	top:-6px;
	left:-20px;
	bottom: 0px;
	margin:auto;
	width: 40px;
	height: 40px;
	transform: rotate(45deg);
	z-index: 25;
	background: #a7a7a7;
	box-shadow: 0 0 10px 0 rgba(0,0,0,0.8);
	opacity:0;
	transition: .4s ease-in-out;
}

#menu div.active .current {
	opacity: 1;
	transform: rotate(45deg);
}

/* =============================================================================
  JEUX
   ========================================================================== */
#minecraft_complete, 
#minecraft, 
#got, 
#twd_s1, 
#twd_s2, 
#wau, 
#bttf {
  visibility:hidden;
  opacity:0;
  transition: visibility 0s linear 0.5s,opacity 0.5s linear;
}

header img {
	position: absolute;
	top:0;
	left:0;
	visibility:hidden;
	opacity:0;
	transition: visibility 0s linear 0.5s,opacity 0.5s linear;
}

#game_content {
	position: relative;
	margin-top: 35px;
}

#minecraft_complete {
	position: relative;
}
#minecraft, 
#got, 
#twd_s1, 
#twd_s2, 
#wau, 
#bttf {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index:10;
}

#minecraft_complete.active, 
#minecraft.active, 
#got.active, 
#twd_s1.active, 
#twd_s2.active, 
#wau.active, 
#bttf.active,
header .active {
  visibility:visible;
  opacity:1;
  transition-delay:0s;
}

/* =============================================================================
   SHOP
   ========================================================================== */

#shop {
	position:relative;
	float: left;
	width: 100%;
	margin: 0px 0px 35px 0px;
	padding: 0px 20px;
}

#shop_plateforme,
#shop_pack,
#shop_retailers {
	width: 33.3%;
	height: 330px;
	float: left;
	position: relative;
	overflow: hidden;
}


#shop_plateforme .texte,
#shop_retailers .texte {
	font-family: 'helioscondbold', Arial, "Helvetica CY", Helvetica, sans-serif;	
	text-align: center;
	text-transform: uppercase;
	font-size: 18px;
	margin-bottom: 10px;
}

#shop_plateforme .button {
	padding: 0px 10px;
	text-align: center;
	width: 65%;
	margin: 0px auto 10px auto;
	cursor: pointer;
	transition: all 0.2s ease-out;
}

#shop_plateforme .button_ps4:hover,
#shop_plateforme .ps4_active  {
	background: #0070C7 !important;
	border: #0070C7 1px solid !important;

}

#shop_plateforme .button_xone:hover,
#shop_plateforme .xone_active {
	background: #107C10 !important;
	border: #107C10 1px solid !important;
}

#shop_plateforme .button_ps3:hover,
#shop_plateforme .ps3_active {
	background: #0054C3 !important;
	border: #0054C3 1px solid !important;
}

#shop_plateforme .button_x360:hover,
#shop_plateforme .x360_active {
	background: #5CC21F !important;
	border: #5CC21F 1px solid !important;
}

#shop_plateforme .button_pc:hover,
#shop_plateforme .pc_active {
	background: #003F4E !important;
	border: #003F4E 1px solid !important;
}

#shop_plateforme .button_ps4:hover,
#shop_plateforme .button_xone:hover,
#shop_plateforme .button_ps3:hover,
#shop_plateforme .button_x360:hover,
#shop_plateforme .button_pc:hover {
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}


#shop_pack .pack_ps4,
#shop_pack .pack_xone, 
#shop_pack .pack_ps3,
#shop_pack .pack_x360,
#shop_pack .pack_pc {
	width: 100%;
	position: absolute;
	top: 20px;
	left: 0px;
	text-align: center;
	opacity: 1;
	-webkit-transition: all 0.8s ease-in-out;
	-moz-transition: all 0.8s ease-in-out;
	-ms-transition: all 0.8s ease-in-out;
	-o-transition: all 0.8s ease-in-out;
	transition: all 0.8s ease-in-out;
	z-index: 2;
}

#shop_retailers a {
	font-family: 'helioscondbold', Arial, "Helvetica CY", Helvetica, sans-serif;	
	font-size: 17px;
	text-transform: uppercase;
	display: block;
	margin-bottom: 10px;
	padding: 7px 10px;
	width: 99%;
	transition: .2s ease-in-out;
}

#shop_retailers .liste_retailers {
	height: 300px;
	width: 99% !important;
	overflow: auto;
}

#shop_pack .hide_pack {
	opacity: 0;
	z-index: 1;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}

#shop_retailers .hide_retailers {
	display: none;
}

#shop .infos {
	font-size: 12px;
}


/* BACK OF BOX */

#shop_bob {
	position:relative;
	float: left;
	width:100%;
	padding: 0px 20px;
	margin-top: 10px;
	margin-bottom: 40px;
	display: table;
}

#shop_bob_texte {
	width: 33%;
	text-align: justify;
	border-top: rgba(255,255,255,0.3) 1px solid;
	border-bottom: rgba(255,255,255,0.3) 1px solid;
	padding: 22px 0px 24px 0px;
	font-size: 12px;
	line-height: 18px;
	display:table-cell;
	vertical-align: middle;
}

#shop_bob_texte .catchline {
	font-family: 'helioscondbold', Arial, "Helvetica CY", Helvetica, sans-serif;	
	color: #3AD2FF;
	text-transform: uppercase;
	font-size: 18px;
	text-align: center;
	margin: 26px 0px 24px 0px;
}

#shop_bob_video {
	position: relative;
	width: 67%;
	padding-left: 25px;
	display:table-cell;
	vertical-align: middle;
}

#video_player {
	position: relative;
	width: 100%;
	padding-bottom: 56.25%;
	height: 0px;
	overflow: hidden;
}

#video_player iframe,
#video_player object,
#video_player embed {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}

.player_img {
	position: relative;
	width:100%;
}

.player_img img {
	width:100%;
	padding-left:25px;
}


/* =============================================================================
   FOOTER
   ========================================================================== */
#footer {
	position:relative;
	float: left;
	width: 100%;
	padding-bottom:45px;
	overflow:hidden;
	z-index: 2;
	background: #1a1a1a;
}

/* LOGOS */
#footer-logos {
	position:relative;
	float: left; 
	width:100%;
	padding:15px;	
	border-top: 1px solid rgba(255, 255, 255, 0.05);
	text-align: center;
}
#footer-logos div {
	display: inline-block;
	position: relative;
	height:auto;
	margin: 0px 1% 20px 1%;
}

#footer-logos .logo img {
	width:auto;
}


/* COPYRIGHT */
#footer-copyright {
	float: left;
	width:100%;
	padding:0px 60px 0px 60px;	
	text-align:center;
	color: rgba(255, 255, 255, 0.2);
	font-size: 10px;
	line-height:1.8em;	
}

/* =============================================================================
   COULEURS MINECRAFT COMPLETE ADVENTURE
   ========================================================================== */

#minecraft_complete #shop_plateforme .button {
	background: #000;
	border: #8171b2 1px solid;
}

#minecraft_complete #shop_retailers a {
	background: #000;
	color: #fff;
	border: #8171b2 1px solid;
}

#minecraft_complete #shop_retailers a:hover {
	background: rgba(189, 178, 176, .6);
}

/* =============================================================================
   COULEURS MINECRAFT
   ========================================================================== */

#minecraft #shop_plateforme .button {
	background: #000;
	border: #BDB2B0 1px solid;
}

#minecraft #shop_retailers a {
	background: #000;
	color: #fff;
	border: #BDB2B0 1px solid;
}

#minecraft #shop_retailers a:hover {
	background: rgba(189, 178, 176, .6);
}


/* =============================================================================
   COULEURS GOT
   ========================================================================== */

#got #shop_plateforme .button {
	background: #000;
	border: #4E3823 1px solid;
}

#got #shop_retailers a {
	background: #000;
	color: #fff;
	border: #4E3823 1px solid;
}

#got #shop_retailers a:hover {
	background: rgba(78, 56, 35, .6);
}

/* =============================================================================
   COULEURS TWD S1
   ========================================================================== */

#twd_s1 #shop_plateforme .button {
	background: #000;
	border: #A36B5E 1px solid;
}

#twd_s1 #shop_retailers a {
	background: #000;
	color: #fff;
	border: #A36B5E 1px solid;
}

#twd_s1 #shop_retailers a:hover {
	background: #291c19;
}

/* =============================================================================
   COULEURS TWD S2
   ========================================================================== */

#twd_s2 #shop_plateforme .button {
	background: #000;
	border: #8e7447 1px solid;
}

#twd_s2 #shop_retailers a {
	background: #000;
	color: #fff;
	border: #8e7447 1px solid;
}

#twd_s2 #shop_retailers a:hover {
	background: #372014;
}

/* =============================================================================
   COULEURS WAU
   ========================================================================== */

#wau #shop_plateforme .button {
	background: #000;
	border: #11755a 1px solid;
}

#wau #shop_retailers a {
	background: #000;
	color: #fff;
	border: #11755a 1px solid;
}

#wau #shop_retailers a:hover {
	background: #102f27;
}


/* =============================================================================
   COULEURS BTTF
   ========================================================================== */

#bttf #shop_plateforme .button {
	background: #000;
	border: #5576c3 1px solid;
}

#bttf #shop_retailers a {
	background: #000;
	color: #fff;
	border: #5576c3 1px solid;
}

#bttf #shop_retailers a:hover {
	background: rgba(85, 118, 195, .6);
}




/* RANDOM */

.game-selection {
	height:600px;
}

.game-selection header {
	width:100%;
	height:100%;
	position: relative;
	overflow:hidden;
}

.soon_txt {
	font-size: 18px;
	line-height: 1.8;
}